<h3>Tickets</h3>
<table class="table" border='1'>

  <thead>
    <tr role="row">
      <th>#ID</th>
      <th>Name</th>
      <th>Subject</th>
      <th>Status</th>
      <th>Priority</th>
      <th>Created Date</th>
    </tr>
  </thead>

  <tbody>
    <% @tickets.each do |ticket| %>
      <tr>
        <td><%= ticket.id %></td>
        <td><%= ticket.name %></td>
        <td><%= ticket.subject %></td>
        <td><%= Ticket::STATUSES[ticket.status] %></td>
        <td><%= ticket.priority %></td>
        <td><%= ticket.created_at.strftime TIME_FORMAT1 %></td>
      </tr>
    <% end %>
  </tbody>
  
</table>